<?php
require_once('stripe-php/vendor/autoload.php');

$stripe = array(
  "secret_key"      => "sk_test_SHaN1B4pOiYXV8gbyOQHczCO",
  "publishable_key" => "pk_test_AAUfbih691NOPTGeLpfop3th"
);

\Stripe\Stripe::setApiKey($stripe['secret_key']);
?>